@charset "utf-8";
/* CSS Document */


#demo {
  height:100%;
  position:relative;
  overflow:hidden;
}


.green{
  background-color:#6fb936;
}
        .thumb{
            margin-bottom: 5px;
        }
        
        .page-top{
            margin-top:5px;
			margin-bottom: 60px;
        }



   
img.zoom {
    width: 100%;
    height: auto;
    border-radius:5px;
    object-fit:cover;
    backface-visibility: hidden;
}
        

    .modal-header {
   
     border-bottom: none;
}
    .modal-title {
        color:#000;
    }
    .modal-footer{
      display:none;  
    }




.galeria {
    position: relative;
    width: 100%;
    margin: auto;
    overflow: hidden
}

.galeria .galeria-overlay {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s
}

.galeria:hover .galeria-overlay {
    opacity: 1
}

.galeria-image {
    width: 100%;
	height: auto;
}



.galeria-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s
}

.galeria:hover .galeria-details {
    top: 50%;
    left: 50%;
    opacity: 1
}

.galeria-details h3 {
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.15em;
    margin-bottom: 0.5em;
    text-transform: uppercase
}

.galeria-details p {
    color: #fff;
    font-size: 20px;
}

.fadeIn-bottom {
    top: 80%
}